SIP and IPLink in the Next-Generation Network.pdf 下一代网络中的SIP和IPLink
Java+SIP 技术资料
汇集 Java+SIP 相关的电路原理图、PCB工程文件、单片机/FPGA源代码、数据手册与应用设计方案。
SIP多媒体网络模型在Windows平台上的实现-:SIP多媒体网络模型包括各种类型的SIP服务器及SIP终端。文章分析了SIP协议的特点和优势,描述了Windows平台上SIP多媒体网络的构架,提出了多用途SIP服务器的实现以及SIP终端的实现过程
著名的SIP协议栈,为GNU开源项目。通过其提供的API接口,可以轻易开发出基于SIP协议栈的VOIP应用程序。
研究SIP必备的确
sip_ch.rar sip协议中文版
SIP的RFC文档。RFC2327. RFC2327
SIP的RFC文档。RFC3263. RFC3263
SIP的RFC文档。RFC3263. RFC3263
SIP的RFC文档。RFC3621. RFC3621
SIP的RFC文档。RFC3621. RFC3621